export const DataFaqs = [
  {
    active: false,
    question: "هدف اصلی مرکز روشا چیست ؟",
    answer:
      "مرکز رویش و شکوفایی استعداد روشا با استفاده از جدید ترین روش های روز دنیا و با کلیه مجوز های لازم مستقر در مرکز نوآوری روانشناسی و علوم تربیتی دانشگاه تهران در تلاش است خدمتی نوین برای ارزیابی، استعدادیابی و توانمندسازی فرزندان ایران در سراسر کشور ارائه دهد."
  },
  {
    active: false,
    question: "فرآیند استعدادیابی حضوری برای فرزندم چقدر طول می کشد؟",
    answer:
      "با توجه به دسته بندی سنی که فرزند شما در آن قرار بگیرد ساعات متفاوت می باشد :رده سنی 5 تا 11 سال تمام: حداکثر 3 ساعت در 2 روز<br />رده سنی 12 تا 15 سال تمام: حداکثر 4 ساعت در 2 روز<br />رده سنی 16 سال به بالا: حداکثر پنج ساعت در 2 روز<br />لازم به ذکر است از آنجاییکه برخی آزمون ها طولانی تر بوده و موجب خستگی می شود، لذا فرآیند سنجش در 2 روز تعریف شده است و زمان اعلام شده برای همان 2 روز می باشد."
  },
  {
    active: false,
    question: "فرآیند استعدادیابی غیرحضوری برای فرزندم چقدر طول می کشد؟",
    answer:
      "این فرآیند با سوالات کاملا استاندارد و بین المللی طراحی شده است که شما به صورت آنلاین به آن پاسخ میدهید، قبل از هر سوال توضیحات و نحوه اجرای آن به شما اعلام شده است، لطفا جهت ارزیابی بهتر و بادقت بیشتر برای مشاوره به صورت حضوری اقدام فرمایید."
  },
  {
    active: false,
    question: "چه زمانی و به چه شکل نتیجه استعدادیابی فرزندم را در یافت میکنم؟",
    answer:
      "پس از پایان فرآیند سنجش استعداد، با هماهنگی قبلی که با شما صورت خواهد گرفت، در یک جلسه حضوری و با حضور یک مشاور خبره، نتایج آزمون در حضور شما و فرزندتان تحلیل شده و راهکارهایی جهت توانمندسازی و ارتقاء توانایی های فرزندتان به شما ارائه می شود. پس از آن و در صورت علاقه می توانید از خدمات دیگر ما استفاده کنید."
  },
  {
    active: false,
    question:
      "چه مواردی را مورد سنجش قرار می دهید؟ (آزمونهای شما چه چیزی را می سنجند؟)",
    answer:
      "در مرکز روشا با استفاده از ابزارهای کاملا تخصصی و معتبر بین المللی، مواردی از جمله هوش، رغبت های شغلی و تحصیلی، ارزش های فردی، هوش هیجانی و تیپ های شخصیتی فرزندتان مورد ارزیابی قرار میگیرد. البته در این فرآیند حضور حداقل یکی از والدین الزامی است زیرا بخشی از مصاحبه و پرسشنامه ای مربوط به والدین نیز یکی از اجزای اصلی این فرآیند می باشد."
  },
  {
    active: false,
    question:
      "پس از دریافت نتیجه کلی و مشاوره حضوری از چه خدماتی در مرکز روشا می توانیم استفاده کنیم؟",
    answer:
      "شما می توانید به دوره های تکمیلی که در سرویس های متنوع روشا ارائه می شوند هدایت شده و مراجعه کنید. همچنین مجموعه آموزش های مهارتهای نرم هم برای خانواده و هم کودک و نوجوان ارائه می شود از جمله خلاقیت، کارآفرینی، فرزندپروری، حل مسئله، تفکر انتقادی، هوش مالی، تربیت جنسی و آموزش های کدنویسی و غیره."
  },
  {
    active: false,
    question: "آیا اختلال بیش فعالی را نیز تشخیص می دهید؟",
    answer:
      "بله با آزمون های استاندارد و ویژه ای که مختص به این کار هستند میزان بیش فعالی یا اختلال تمرکز و توجه تشخیص داده خواهد شد."
  },
  {
    active: false,
    question: "آیا خدمات درمانی نیز دارید؟",
    answer:
      "در صورت تشخیص هرگونه اختلال توسط مشاور، امکان ارجاع فرزند شما به مرکز مشاوره که زیر نظر مجموعه روشا فعالیت می کند و دارای مجوز سازمان روانشناسی است، فراهم خواهد شد و می توانید از خدمات آن استفاده کنید."
  },
  {
    active: false,
    question: "چطور می توانم بطور آنلاین سوالاتم را بپرسم؟",
    answer:
      "با استفاده از لینک مشاوره آنلاین در واتس اپ میباشد میتوانید سوالات خود را در اینجا بپرسید"
  }
]
